gnutls_x509_crt_get_version(3)

NAME
gnutls_x509_crt_get_version - API function

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_x509_crt_get_version(gnutls_x509_crt_t cert);

ARGUMENTS

gnutls_x509_crt_t cert
    should contain a gnutls_x509_crt_t type

DESCRIPTION
This function will return the version of the specified Certificate.

RETURNS
version of certificate, or a negative error code on error.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2020 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/